Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 13:17:59 +0000

Chat transcript

	David Tue, 10/12/21 10:14:16 am America/Argentina/Buenos_Aires
		Hello, would you like to talk about our services?
	Visitor 10:14:16 am
		Hi David
		We are looking for this server.
	David 10:14:27 am
		Welcome to live Chat Services, How may I help you today?
	Visitor 10:14:29 am
		E5-1650 v3
		But we need 512Gb ram.
	David 10:15:12 am
		Sure, May I have your full name, email ID and contact number, please? So that I can directly escalate your query to my sales team and they will get back to you shortly with the perfect prices and other details. 
	Visitor 10:16:01 am
		Leti Rigazio [email-masked]
	David 10:16:32 am
		Thank you for sharing your details with me. Please expect a follow-up from my sales team side shortly. 
		Is there anything else I can help you with today?
	Visitor 10:17:07 am
		Please, if you detail that we need a discount on add the ram.
		Thanks.
	David 10:17:24 am
		For sure, I will share your details with them. 
		It was nice talking to you. Have a great day, goodbye!
	Visitor 10:17:32 am
		Have a nice day.
	System 10:17:34 am
		David archived the chat

	3m 18s

Chat has been opened from website: https://www.colocationamerica.com/product/e5-1650-v3-windows

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com